Partner Checkin
curl --request POST \
--url http://127.0.0.1:3000/api/v7/partnerCheckin \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"referenceId": "<string>",
"additionalData": {
"brand": "<string>",
"userId": "<string>",
"balance": "<string>",
"currency": "<string>",
"urlBack": "<string>"
}
}
'import requests
url = "http://127.0.0.1:3000/api/v7/partnerCheckin"
payload = {
"referenceId": "<string>",
"additionalData": {
"brand": "<string>",
"userId": "<string>",
"balance": "<string>",
"currency": "<string>",
"urlBack": "<string>"
}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
referenceId: '<string>',
additionalData: {
brand: '<string>',
userId: '<string>',
balance: '<string>',
currency: '<string>',
urlBack: '<string>'
}
})
};
fetch('http://127.0.0.1:3000/api/v7/partnerCheckin', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Web SDK Endpoints
Partner Checkin
Perform oauth2 authentication and return user status and destination url.
POST
/
api
/
v7
/
partnerCheckin
Partner Checkin
⌘I

